﻿;*****************************************************************************
;*
;* XMas 2014 PurePunch contest
;* PureBasic 5.31
;* 64 lines of 80 chars of code + 128 lines of data
;*
;* Name     : Merry Christmas (out of contest entry)
;* Author   : djes
;* Date     : Dec, 24th of 2014
;* Notes    : Music by sht/x-dream
;*            GFX by ?
;* 12/26/14 : heartbone modified to accept user supplied graphics 
;           : flakes.png (160x32) the five 32x32 snowflake icons 
;           : message.png (550x118) additional from/to message
;           : Black is transparent, use all black to eliminate message.
;           : Removed the 80 column source code formatting,
;*****************************************************************************
Procedure TS(i, c.s, w, h, col.l)
  CreateSprite(i, w, h, #PB_Sprite_AlphaBlending)
  StartDrawing(SpriteOutput(i))
  DrawingMode(#PB_2DDrawing_AllChannels) : Box(0, 0, w, h, 0)
  DrawingFont(FontID(0)) : DrawingMode(#PB_2DDrawing_AlphaBlend )
  DrawText(0, 0, c, col, RGBA($FF, $FF, $FF, 0))
  StopDrawing()
EndProcedure
Procedure.i UP(l)
  *D = AllocateMemory(20000)
  While p <= l
    Read.s s.s
    For i=1 To Len(s) Step 2
      a = Asc(Mid(s, i, 1)) : c = Asc(Mid(s, i + 1, 1))
      PokeB(*D + p    , (a & $FF0) >> 4)
      PokeB(*D + p + 1, ((a & $F) << 4) | (c & $F))
      PokeB(*D + p + 2, (c & $FF0) >> 4)
      p + 3
    Next i
  Wend
  ProcedureReturn *D
EndProcedure
UseJPEG2000ImageDecoder() : UsePNGImageDecoder() : UseLZMAPacker()
ExamineDesktops() : w = DesktopWidth(0) : h = DesktopHeight(0)
InitSound() : InitSprite() : InitKeyboard() 
OpenScreen(w, h, DesktopDepth(0), "Merry Christmas", #PB_Screen_WaitSynchronization)
Restore GFX : *P = UP(10196) : CatchSprite(1000, *P, 10197)
Restore MUZAK : *M = UP(3112)
UncompressMemory(*M, 3113, *P, 8514, #PB_PackerPlugin_LZMA)
CatchMusic(0, *P, 8514)
LoadFont (0, "Arial", 24) : c = -1
; ¤*٭۞☼ ❄❄ ∗
;  TS(0, "❄", 32, 32, c) : TS(1, "❅", 32, 32, c) : TS(2, "❋", 32, 32, c)
;  TS(3, "✧", 32, 32, c) : TS(4, "❆", 32, 32, c) 
;  TS(0, "ж", 32, 32, c) : TS(1, "☼", 32, 32, c) : TS(2, "٭", 32, 32, c)
;  TS(3, "*", 32, 32, c) : TS(4, "¤", 32, 32, c)
; ¤*٭۞☼ ❄❄ ∗
CatchImage(100,?FLAKES) : GrabImage(100,1,0,0,32,32) : GrabImage(100,2,32,0,32,32) 
GrabImage(100,3,64,0,32,32) : GrabImage(100,4,96,0,32,32) : GrabImage(100,5,128,0,32,32)
FreeImage(100)
CatchImage(100,?MESSAGE) : GrabImage(100,101,0,0,550,118)
For IND= 0 To 4
   CreateSprite(IND,32,32,#PB_Sprite_AlphaBlending)
   StartDrawing(SpriteOutput(IND))
   DrawingMode(#PB_2DDrawing_AlphaBlend )
   DrawImage(ImageID(IND+1),0,0)
   StopDrawing()
   TransparentSpriteColor (IND,$000000)
Next IND
CreateSprite(11,550,118,#PB_Sprite_AlphaBlending)
StartDrawing(SpriteOutput(11))
DrawingMode(#PB_2DDrawing_AlphaBlend )
DrawImage(ImageID(101),0,0)
StopDrawing()
TransparentSpriteColor(11,$000000)
LoadFont (0, "Times", 50) : TS(5, " Happy", 256, 80, RGBA($FF, 0, 0, $FF))
TS(6, "Holidays !!!", 310, 80, RGBA(0, $FF, 0, $FF))
Structure sn : x.d : y.d : z.d : EndStructure
Dim n.sn(512)
For j = 0 To 511
   n(j)\x = -256 + Random(w + 256) : n(j)\y = -256 + Random(w + 256)
   n(j)\z = Random(160) / 10
Next j
ClearScreen(0)
DisplaySprite(1000, w/2 - 400, h/2 - 300)
PlayMusic(0)
Repeat
   ExamineKeyboard() : FlipBuffers() : ClearScreen(0) : FrmCnt + 1
   DisplaySprite(1000, w/2 - 400, h/2 - 300)
   For j=0 To 511
      z = 16 + 14 * Sin(FrmCnt / (50 + 5*n(j)\z))
      RotateSprite(j % 5, 360 * Sin((J + FrmCnt)/100), #PB_Absolute) 
      ZoomSprite(0, z, z)
      n(j)\y + z/16
      If n(j)\y + 1 > h : n(j)\y - h - 32 : EndIf
      DisplayTransparentSprite(j % 5, n(j)\x + 256*Sin(FrmCnt / (80 + 10 * n(j)\z)), n(j)\y, 128+z*4)
   Next j
   If GetMusicRow(0)%2
      DisplayTransparentSprite(5, w/2 - 400, h/2 + 220)
   Else
      DisplayTransparentSprite(6, w/2 + 90, h/2 + 220)
   EndIf
   DisplayTransparentSprite(11, w/2 -275, h -120)
Until KeyboardPushed(#PB_Key_Escape) Or FrmCnt = 60*32
End
DataSection
GFX:
Data.s "忴忿唐勰倀倀倀刃倀倠喀倀倀倀倀倀倀倰刀倀倥倈倀倀倀倀倀倰偰們偰們偰們忶倄到倐吷噒嘗围圣刊咦圱唆圥刅噖圧嚓囶刎匒厞匃勠匟唯倀倌倀倐倐偅偀倐",
"念倌儴吀咄唈咄唈咄唈咄唈咄唈念倍兀吁各咈唄咈唄咈唄咈唄咈唏嗟倁値各咀咅咀咅咀咅咀咅咀咅忰夀傠倀倀倂勇倀忱夽哿哸偰嚐广啉座孰峴崧厎圆倀徂彦嶺噁垳埙忷寂巋哛",
"娋墝幻帩庌埲奒奣剸埳姏忷剄埵喛冣奟圓倩嵌已厒契劖娽厝尊嗩媢彋備卮嵦寏儁徸峃塾娩姃彺寈僈嗺崂圛尽咀墔呝儾序彄匵帥弆墻嵟囯彲塚妋夡孼彄匃嘄冑剀奻库彪匿啗娸劮",
"屃堧岾处忲嵛劵值匘倊妣堙庫喁婢咺啛崳喚傹嫨兛増勋啹単剭僖古叶冹娤倡唚右噂孹匇得廐埔归喘庁勨厴匸咺孏几屑僛忛宠尝寬媛勈奙寃嶌叼卄噂嬏府徸娘彗墛帒咗嫫凈妁嬸",
"嚵借幬壄帗勔孯嘤婺奞寿唔峥嶉妿勃刵匘尭咯傽功垺噼嗳冑垤崙库屶噓巘廀勦宒奷奁廌坺峾奶堅军峾叭娸哵因忷兺刜幢啣壥偞婦匯呅嫦底幘従嫧弗卽奃內导凊婯出個冩塥徱啿",
"卐嬬匔嶁嚍忹凤山廉堄娴呈唂婱剟刀弙堿廆唨刿嬽勁嘙幬壐噺徝募倧卩卪彯嫼團堟婴尪墹剁励姢塵姺哢屎廳嗧岀勍屔傶咇卺峒嬴圩剦姈崛卙偂尀堼嬙喃奁弿在姯崭喍呥啀刯傶",
"媆呞峀嶰坴平傯復堔婤嶤廚妅垶婘室噲嚵墔劈婴娖婘坆媦屷屶囉媧夢卢娉几忦冾儇吢峎哃夿埛咜幱峐勵噾兺収噈冶妎图彣壾厘偝峘剠噝嵲徺土岥儷廲嬻彽喑兢姙垍嚶剎働嚅凲",
"卆剩偅坈孨嗂吺寃宣忔屛倻區垎咲吊呤凬咊弋僷屵岺嘽幮呈埍届嘤嘽儹帣廥叏奥喢夣奍屪卋屏寧吋帕塩哨帎忉傣姏奎圖垦剢壐冐延喤媝学导屳塃剺岜巊库妼叜墄功归傇叅圅冼",
"對姟壒子刲右庎娺儱嵄営嶑并婵姨劌妗偀嚢包嫪哫徂嵟埒峣嫭塜傠弅字徶勒嶇屿冨奒勦忔哎奐厩咷塹彏奐坺埁在嘏堡周巰圯峮岈姴傥岖勨凂岱尰岒勉刌嘚偠帋唎彀口孶堦喥啈",
"吚塱幥寏壗太土农寣厐墐击嵮剻嶛埆列偶嘢嫘僝媾彋娤壷夗偨坮媑咷唻嫗岗嚒兼崐帜宂喚剀岙傶嚰宪唬廇堼倚嫹咾币帵圼劦劝座动團圈啜崒嫱媔嵒咨嵀啚咧偞呍嵬庍嶏喥岺哎",
"哭套咔庻嚩坕匛冒囚叔堷弣徵兖壛哨垝岙塊壄壏嘙島咵屙徦婖圴啓宣到协埫妪峳徥华嘠偷嗸凊嵹壠嫹卲嵤圃啟強屵彮崽凌句冖崶崭內巷婌嘕囉厶帾峗僘嚨尃嚭倊凩弌坨倸墻婲",
"啃塇寛夎嗷倚哤偡吲可卩幂兰廎媽幽嗿咿孅宴壉崴岮嫇峺咴儓婎夰姱峨嚙娥徜峵少婿塏喷庖倃岔優嶄婫坒尓娕娕具彌儖僲儅婽咁夠倒婋坋夊偛徫嘨妡咕凍帵埭变峒屵峉埽尼偶",
"寔妹忤巡儺天刋忈巠啍嫿屩帷圜凞录啪回影垒吗嵢堺墚倖妉凩啓埂宩岆壋廍倻勍圽壞它媌凑姒册嶷兑娲峣帻倸姘弾匲啎廤定姵厈庴庎徐婅妴嘎叼岗囘夿呌布崐嚰圙剸刯埠微噒",
"塃坉嘡嬶嚹廀傸喌堆巂媸壉姯喯帱奦冱崮妲宰壭厑峁塶嫱唯喸幒巒冘奥囻幛墖屧垲呎嚖嬔島傛坓峟嬋噐倲噟寰崩圶偂娘埝儦嚲嵶坌幘巹儮傭劑卐够夦傋嬤嬮债呡嗕张凘廉廩倾",
"崧墂嬒剄庝凱刿幀忦啍凫屜埲岪励孼奌婠吤忩圦嶵墳尌垚党夲僽寔嗥并啙娚偄匮圞徧垦幘囫崣夑帬创吸塹僃嬃傢傫嗏嚼圪妻弗妲堚妝僾廞壭咄嬶勞傝孆僛塓富婒嬋彌奼嫏夫劁",
"儫帄媥吷倚奍師喠売廪委匣嬺嫲巋卻尸坱咅宬勱巡喓岉妬呏唥垡喗嬬弚冟市帐埻咉弗呭嫘嘾娮幕嗋嫻匓娩冇弑叝叅卬孁唏卅冨囈媅婈埍嶪壈媠埣堨劗坷唅忂叄卮坮弊屣墆凔媉",
"哸咨噹崰彖徆廽匰啜倴寄呐兔峺卹嗎嗷勩偩兒嵹媆堮崈嗭厯哀奄垏又喤壴寳媬哟嚐峇嫑埬岗巋弹徧壾夺尊尅噙彵卸孚咱咤庯冪嚻协喘奔塣匛彯归嶜囒廭叆嫶屨屲冸帑呆坄壨刖",
"廰媒夃凣刪咮哹囁傕婊妜僈嘱壝喛喨埼壅垈囹劌宰倘岇堻庴塷倪巠峾彼嗪幍崆厠塡哹奞叠僡径孿册宦嫭宏儤圀嚻壢兣夝営忂噺另妄尮娣屺奊墈弸坈券嘞市剨倠妁嶷寬往婟勍倨",
"妲宑厛坌姲哷卣傯剐哼屛圭墅厢夳告圅峰妚姿僸厚帼嶟嵄忇彚匟多儓坺崽囨咀夅征嚆妱岧唀奾庄夥壓峍倔彽弡堅嘀墷傔忋坼喳吨唨喒嵂徶傑嶈巏倯傎唻崤凬夜嫚弔忛彬刟嬏啘",
"嫄傡勗圜啙坥壄冡嬵壩媲啑卽喿婃帜崈厣媄傃墶儊垘倏兟善南媜孱勔営原寜嗨偱妔嬌冿呸多努崂庥垍堛嬈嚯傝匱姖廈圢峙寵凞廢弆媵嬋傛庴孏嗐嫃噎庩宆媷匥嶠埅媡喖厉嫗奞",
"娐匮军句奅孱凬孾哲塆剥凯偂彺僭嵶妦崸娄壅弜啺凹壡巔圬劬厔姇徨噲嬮嫫冘廍庠厊傢呇嬠倍噅吁墰僽咊叨側嶯囙嬆寪寯咪必嗿婵哓吴儊寬夒夛冖峝僱力卄尬峜廖嶢哴哚囖孃",
"廤傩巋囝吤多岬刈嬳始勇啬劇嶛呞塗峽崴咨娑媉坹剑嘿帱囂勖劥忧呫嚱囐媐妔哎婌咞嫲婃咣嘍兓倕凪娿嗺垷忔循妱儠寥崍幹哶孵儫尝哒勄嘊嬟吳巰嚵剼厘匈刋寜庴坎園嬐嵫幾",
"庺匑傁埍堸嫹嚒啎媽匵岆弅刌埯庩唏冘嗉嵮囫匊奧噚岂幚儕哣嶬厏厯嘄崝备傐孍嘍廤姞嶧埊嵤寋庠帆匠婒呧嘠堢帩埚叄厬兦匫倱刚姦償媇啭婩哭媏岍峆墘刌勗奛嶋幔庺嶞尿刚",
"嫞娡嚚垯娑婲冊呁姼媮噳嚊彃岤哲劔娻发庽凜岪忍嗎嘪喕啍嶨容圣哱天噝塜墫噔夯峾卧嬪坧屦婍决僜崃厾岿噼孪壇偲効幒嫌忲屺役咆嵟妘库吔壦峫幓儎崣凡垕喝兩妾岻媟娳妇",
"堽啣冤儝尕崪受倅咘噽妗孬彽僠囊峲尅呢媫嵻夛妓崀宬剽凣岁呜唐匫囼占岾叟巊僰啄店彈坓凴咶嘿喋垇尼寪屴嫳剙徐凣堙剄圁圖彴刳娈嫶唜噊屍幃嗫嵥役壀娸偁倿咟剶婒击劬",
"偭徢僂垁坉噭徻尨底嘿峈傡忣岂彷偼幷姃峭厷嬄庼客廼弮娇嫮徵啧嵚冣倯哇妷忆宾孁僤嬗厴啻妜嵈剥储唼叀巎帔姖妅吉嫏巭幽嗈彾塤喘岱度彜傮塭夵夦完劎妸娛媾帐偱墨坘刬",
"勨劌妈崅嵱嗈媖坅呕堸堿媖嬠吥刅倌婓峑唝夹哏厨哼岀墓婹囃元喎忆塢妙卟塆座姨匄巹姃孜匸庋囷唉嘗双嘳宧忷坃兄墖叐古刐吜劯崾剫唆冦屨啜巸圭傣咷埁勤嚔倥圔寘夺嬝塓",
"儆婺夽姵帀哺忯勎妷墋媝圎式尰噀偟偘屃喲屹嚩媒咚婽忚嵢嬘巴嚈償嶏圱安床壯功勈夋嵞劯庶唭姎冚勳尾堁從嘹嗲她咊劋坋埾尷弍嗜奁冻則巰倖嬔坟坢嵙唠娻帔快巯嫊卪团墶",
"小廭哽埋巣媑倌宨垟励哴内峬尣吪売彂嘻彇幎哺偘徒岾夾僷埇労嶈帝徟庬収寻婖奟寚墎偉埽匮奶哳岈塎尖噁娎屚崉動呔囓囎傢屛囉偸応北僘徲张叧嵞庾岘圻峱兞僬剙囒媵夞囃",
"厝咍岵巨嗿嘧嶼厌寁店峮弯喆帟匹婆寜山尛峻壴屽尻倄壬僚堅媸姝师姖厝嘭境堨彍偏嚵埻功幆埥啇夀听僬儷匦峦嗬凌弾嗠僨偔娶刅庐哢哜徕崱兊嫵剽却尤僖徺幀妫哃岖墛墁又",
"幵墚婹哢幫妼彵垜弒儃姳匕忌噼厰嵫吳卖塘囏嘦崝奯娚單孞嘞庋尛劯寅噝夜勠埅峁崤噄庢噆坧宪岫嗏呏僜唴吚僩呾奋啬嶪塨哢塢娓嗃嫍匍刐庢噁奉埧宗儇徾勭償宧媰彍儋埣傤",
"僼姇卵屗垍坋劖巑噪归僪傽偵幘尜卌崽呭几倰寲嘮啧卢公傪廾孀剪倎卑弸埑媌刬夿囖址區徴开喘嘊密偠勅岑势婰升嫩妥兀啇嶞呂奿备幼啉嵨嫹冱守儺偛哵厺婾孆函当彇厒嗳哂",
"凳塎婋劼冷娎倾倾偰尾吣喆偎央卑兰忉倜僯儙冷宺刱彖寜兦啨兀喡儲嶃儨全唳埕嶼匴外塓塰冽僩墒圾啯凋剫僤尵塵均帐倆傺庅夎夛奅剗卍太嬷嗣劉剰峙嘅弤呪娧壖尟儶僳傸峯",
"媠品媒僪夰倓廵嗲彩尼嬙嗖彺徛庎屔凝僻媨嗋喝寉偅峌妃忊働刲塿娤剞厃叼夢垒哺厎帷店幇廌媄噾彄娿厹塗厬嵞圖徇忻垇冭婠廰嫛彦唐夃墆囯屆嫹孰匴堞堬嬄圉喁崻彻名姰埛",
"垩幪噁南崽寃咏副奘垷婙妜妄帹化媒堑垒垺坫忸噥庸帱啸哣啮允嶣彲哠巅兪変埮卌剆噔圖坁匘冇剐媮埒彵勊娦囅喂岰剔嚚宅坘具姃季吅弊嚉屮劲偠峂刟噉僞岠僕峄匢嶋垧凗効",
"傪嶬嶮尥卙哺剮嘢墧律嬣凲吋帵奏塥喓團婐句劇傽吊嘽嵠唡廳儎娐圓嵔叔凓凂偁妓幅墱囓厀动凎弸咠幫寧囘夵尀帢噺刬刷塶埵姯娼刕卂僺偐儣完嫵弼冨嘱匮嫭別噑姚単妵峛唌",
"廕寙峨堐嫮彅傠号咜啶岳嶄娨埠偵帐刖呚幙壴妫姑囦嘝嗒埍帋廠塛噷幈峰嶕吤壯孠婠匣岲厯女啚奁姂娱忰儜囈崁座兔剏庈廖唻呔庴崒娋呓匠吐廘厂墸僭巸剞宗噙僲屡婄忷咚兜",
"庢左僾実匍厊庠即娦屙峑唊囒啵庡年忭堅屪囚埻厼幨忢唴嬇堥媰匚妵儫岭尐娀僆廋兽僉嵈呱壟嫲奒咞凌娀嗍儉卨岱庝午嶴喸倡卿孬奼吶嫗噎嗝广吺咯喉嬈姴啜峩嶩倷哦厕冭宧",
"寔噾庭奵太咀弯剥彪嫷士忥匭凖婏囏剅宁偮墥埼嵉忛嬬啫吙兀彚崃妺嶭傁嵹厾強山墷婚寸嘀巿噎劗啲忨卅哤卓宱娍契忴关坿厢嗨峘嬕僂坉凨傿娪壍唶岟徍唉垓咡塠呆徬廈哹封",
"嬵刭弊嬚厸塃巤减啲壌堘嘯嬳囄傩嘩彩弡嫳忒堪嬤弈唹坊刽嘴廎劈嘏噥华嶭屳宔嵦剖姫媸嘷尓孽刺垙塇向剶倫唠垊勍塹嶪寷堃埥巢当嫗匌年啬倴嗮寅卣唱僥婝噋唃埬勜哤嗶叝",
"刈叺弑嬙尼姢孇凫孽壥墐婘埓墟堏剢匞娉刯墾句兾墼填岌嶏匪嗭岄媏倎屁妸堊刴哮庽嚂吿劙害宰剉囌场喅嵉倂引勳嬔刱宻呣役娒婴偣冼刻從噯偖咅僗妦兎巪圼壛屨凗四庞嗇卺",
"娳垢寅廿壀右崬嘰僋塦圽壥刽安厴勲商弋囷利巼圔尮嚷垁夝嚗厔妿刣左冨塗唴嶤勄堯兲妭唋奐倁娮坓媉埨徻叕噝刊噭啙咸島孟倛啖塕値忀峭嚆婇剷妁姹勛帟娛媈冈嫑姻弚嫱劍",
"北嫹垬嗫元咩弤庝太坺吭塗廂凉嬴刴屟傐彧圬司幱叿墠壵垓喞嫖宖姙壢夶妇忇儣廇嶄嘽奛媧嶫廦匿呝啕塉勫妴呩呖嚑岏嬒品囦壧墚冱壓匇塪彸労勗婓嗬倦夡屄墋奭忉墁兝偬塙",
"弽堃凓巰墅宂弥垄呿卙卌寪咯履廤弻役劜嶝娽埻劸囸儇屃堅孨垔声厀帾哐奄嘹弨囟娅塟姅呡峦嚼嶢廷噐幒儽徴庅媳嘲婦嬋妵层婛咼嬘嗥嵘堹岮孋巋傇匳喈勒嚩勯匙嬧垲垟凲宅",
"峝巷卝堥囎帏巆嶰奋婕嬍劎冿儤巽御帤婿垌姥倾刬岉僜嫇妷嬂坠垄妛囄倀号僦厲叏妸凡嶣剦嘹姦坟卾尡噟垭尨叺嘊峼咩庁奱刂媩嶐啹寜嚹央始孅忔囍囗剮嵩妨娧卲匫墷妽專婕",
"垤囤剐凯姱哆儫夺徖寛忎劼廻嚼勛唛宙岘凌妄巺夤噯偬忉崹嗤嗘喥峚店勞唇彙傰勣媵倄凭壡妳巪圭妏尟劯始嵦堗劸囫剶塸妇奪傀央巉噑峺帇厥刔厸徣彞刻娑廸僛嘵妴呀勹嵺劧",
"存報崀塰嫱嘠嚲幰嶓儩吕忮吪幰叛屉彣庘尶厫冴徆婝倬剡哱另嚇劑忺唀嗂嚱岏嫁嵆屮厈屖吱儛弆冫尠儖嗗垔喧庨咬囧凫奪傇勱奅弐処姍庂半庮呦唢壽廞嵀年凴堑嬃倉唴奢咯埦",
"嬴凣又庄另囘列夑廎快塭弖僁嬰勼喚圚嘪唨嵨夔塿倎壈匄剱呪嫞剼弨偅忛匒嫦幥岜彃傳岙呁噅妎嫛呸垍廐垂帾尌孓嚨傶劏庢埐堮奶嵽卻屆幡姡嫠嫐咛唠劰屧巵啋听劃凡帵墂啣",
"弿可崾壨峵噷寃叿坚兴嵡媔兓峢婧凫刔坾嶔咢垽崀嫭哵崱剜卣圇孑垰堧崝傥壴囼堦僝剻塄厤協富嘢噓剃噜弅巠埊厁卛册嶺嶏封弮剁尕埧忰勯傉垲嫫姴妅圶弚堯彀塂嬏喎噰喰准",
"劍刯尣咘备峵巽富塣帼原垝刽岔嚵廾噙個変延嗍屹岯廬妱尴妴嵴夔孖嵳劃儭停寶嬟壌哟喨娖剷圧厰刏廘寇屼値容偾嬩媤崧彑嬤嘽孷啭奭墾彾垷将墚壟噌婺尗圱塯圥尉売屆埍峬",
"密奆墄喖後姪嵘奎冶噷吵堖傳奺庼崧序唋廰喟喈厹堣徠倣呦匓庵墴塏哞囸卤帾囌固僢啚厙嚃兵唡卤嘈廸嗤儁壋偻嘿岬埥岤嬁宾媘宗妇奲廍劺咘妘妇定因奬停借咏呇崍垅卹呾凖",
"傁宛反嫨廚崇卅噶姝坳幄利偭巟喑啡塌垹劤叢容僩匍嘺哱僻夈孠喙匲僛吨妙姵嫄妜嫙徭廪儅刨囷廵劲娆喤凬垣冧嵪垛咻南庳埽囿勵嗆儎唙嶥唝圛夕嚖凛呶凯宍張噾帽娝华咗傡",
"婸先帕孜圦婱婑倏孋嵢囚圫偟埦叩嚨千倮噅劼嚉傱嵆向忥剀妁凰婡劽壋屃岀呫彸嶭彿剫偃廦喈尌幚剣它兟堞冉廟倲婬妺固并哑巕喇尩尻幎崄厨勢奒壬屙嬯嘭峃善喵偧啊忷僕夺",
"念兓县儴徦啯宠屻尉偄嘀峺劥娩孧嗏帆哾崉喘勋勞墧婫宂叛帒催尯尦僡內奓堧弦宛垓倔唾冿唯儨埀坲塨奉寸圦孧偣嗢唆嘌姓僾娆囏奒喙塩嗝塝幡噴囟嘉庒嵊嘘孟姠噢塩宸彰址",
"幖忆嬓忈弃册徯姒峰儾叠啩坵塏尅噱匩宻僗噎厅启凈嶸屁帢収嘤墡孉嚸娾判奾媇塊弨寢屶偬冾嗏嵽峑匧嬕右倀建垞劯劦廂儯剱崺崃屩咑夬坹圣塜傢傴庫傪凫婔刿壂彉幽凚孶嗆",
"庱堿嘳嵑叝堂弒彌偾婲尰崲僫姆崬卟娨厹尞帼帶僊壝娵帰呄嚐哌声巾塃僇婳墰娋哾吉嫏姒噘埓崹儆塐坤屍垆廿婊囩尙兵嬿嶳奕射姸偑屵啦嘲埁峂埗埇咓弗崐劐壁嘸坱傆冠垇册",
"喽剎応婺塛冲圭宨傽埽呻屇嬌咕幻儬勳厀噤匛冮埽助弤嘈堽卓傳倴兜孻喰媚咽彤唼勤卮剅岎埶压勩喘呛塗帅幬姣命塆嵨层卅儵劅圼刅刣埊厕堉峔峧徃幤平德垏幘刿壳嘽囻嶴嵝",
"圖埜垯姴吚帞嵠傰嗶劢周宯弐寕届廄噊凵娚囇嵿刧幤啢儘崙呍偪噾唌庲垝嵻履嵪寏嶉塵宑垞塸媣唼匸凱噲庬喚倬健尝嚈嶘壋徽嘇宐凃峓忂孂奞嘮嵫儥廁忀匢喈岋妋孽倻家巆屹",
"崚壾倡墴卣彶异娶帴尜壽县岘傆屫寔墬垉劳周冐删喖嬿嚉忺凊华嬊峔啶婴奘傀墲嗟媂卯勈弝孽储孄宂塳剂孈嵏协堄废厼勿垸嫟垨偿徠凿埘嚱基偨快凮埢凪忆只忨凶啔庾卽嚻宷",
"墮寽帝応庅彰嶇徉噥廂剣嶅吳垼匛卒心尶偻屐崘境壈娘傃告岥尴埝嘳埅弥垁忹垻嬓垽呺卦儆倞姿彨婵倏凝帩弃嘪孎冉張匾功尷峷刑哾偿媘忎咺它姦媍嗏塶嘆嬩囉塱充坾尗垵婪",
"冿專囚呆庥凣峕廹唰喛壻哓崱岪峰堅岈図式唞冷娣告儡傭幟庲剅媔嚅壍圳啇嬦孫徸唤号奾廙匐嵞坯崣倃停劐庤勋嘄崂圪凁卨帩坁嫏套塞塻徧实偢嵾彳峩塘尺墟嶄娛彝姜儲噀嵈",
"嬽克夎堙廜崞嬏呌嘅傝圥彘廄嬨劜垛倌寴墇嶨凨峘姛婩嫁嫉崾帰崍堽异囱幩届彻偓峈吐宙加坬妮彄嘀嫹啟崶崭圂堃嚗姥倬崨劐姈匡妺唺嫛年孈啿廚勂僷嵮傫循厴児匫嬼幮尐勲",
"寎帽圖妷屵崉弗埭兆偉媀壨墈寶希品壆婾廆冿崟剠噳喨嶂咑冭彪弴姺哹凱噈媫嫢囨判咰塕徢屉做尩几劕媓塯志兘宊匩厌嚭嚻史埶嫉埔室彗兪剔坼偻娯嶆噌厕庿嘶喀厥庄光唛嵊",
"叵峙刭寿啫婧塖圤屶底宺婴嵀圆埬垦孋唖吭寫希凣式冥咤傣倃刈崺崩厌姯南崡屠忄厏引厥喧峫剗団寅廦已妙勏孶偠壆忬屫奲剹峥噗地崈凼呪嚈庸圁备妏噄厡庅庑倄堁姂參娚布",
"刅嶎困岄彗剓兲帗峂廆师夶屢庖媱凰倁囖孫妖匒億叙尊岙堞嬯峝咐孟儾嶉圤岙堽厮娚凳峐咇垫嫦嚙囄墬塞壛嬣哒初塘弴堨娒媴媒叢妶幢夁孹壮卟峡嫞唙偂巃庣宑圔嘿填巣塚城",
"埧嶍呰徆奢寲廎厢媗墮妩埌島匢崑弾傞峐叓唁忝収劂埊弚屫尟忍协坏嘟嬊圝傐吝叀崊偮凈傘冕夜堽勍嚥嘞広奦弥姊嫃崘婀垘孄嘴嫳僨哝倥峹匽嵅厃哱奶哴尥姮勠壀劌嚥匼寢埿",
"刓兣剋岕幾剬圕劋娕寥嘠妼娢嚬尤奆尿姸幵剜兤嘩喸庉夢崿噪墖宖忬彨僝再叭夌嶋塙彇婏嬛屽堇嵑冲埩峩堎及岼巰堌壌娿岠冪坙僿孻嵩坞徕唣廃劧壥唡弭只兪吗彾娷塨孾嗐嶿",
"妕坄噼击崽只嚅屜嫞嶝嗘却囜帒嬑倩壽嗨兌幼巬僃呻垔埓娥关募喅寵峊吅帰团夕姥刃喋兿墜壇忠嵶傅嚶傂寓嫳彾嬼咗帪弇呖冺婲徟圌德娰堬峭囯僡嵭孎埲喁塖娐倠峣厦墵勚凅",
"寷呄僋堾徖帲啢峐尛巆到偅嶣塯勸囹圡嚢墑剤姙喛嶾十劃徣壐吠嬶塦判堒婶刟巐咋勖唁卍娓咼寖凸廖崀厤役吷塟囜做卮勸峂彛厯匍员嚾婣峛忡呭嶼吽峢委倿劖堛喥岻勊呵彊屾",
"孭兖媰凨弚墓宅壽孾剴它垟墥嚽忝変寺凩嚟囉孏埠嗸傻廍嬁唂寥安岳巯埑唎峃嚒壣厷墠嬨嗈倀嗱嗟墴從圎堟娖幏叧凷塙妙徺妛偡園娲噈凧嶜嘴壊值傊奺尙孴嘣广偆婽厖嗆倂嵅",
"叁姭円哥姏呀塭嚾又哶兗妠儙嫉哝兌卧完壼光匎儱囼倩嵐嫯媩喸兽嘮寵咯噝峼学借徱囀偰奔度嗼圊冕凯忼垵冥寔娋啞倽啀壋屔喁唬夣刣填圭倍弬咼冝冈媚塩嗪媞噤唯僱啓图埀",
"娱偓坶嘁嬻廜喼嗹偶屻喎弢嘰嘍姀坺夐壊吖岒啐傳彬壅奄埍娫卟參墆凶墥庮嚃傀徑塐区弟吜匄尤廱徃巟娭弦塣嶒嗊很凌党嘑冉嫄咔冚弮康偁奆婤姍匔嗚孜姸冩巗墑卂匷喬帇姨",
"圧寉夣嬏嗶劶历延宁冡嶴儧唸徰嵶刿实宆巓匄帚傯刼壴峭峪冗哌刵崼巣刔巎兢兮巆凚吡徜婀偎庼塙弊尵喴埵匾偉宅嵦忟倐剜寬嶹徾庰嗚征堮宮嶜卽塌婼傠制帿圿勖噀噀兛嗺屳",
"傺兟唄塋囬孅刘岠寐咙呧嬮娄廲厴儴姠墳叅兲嘸圤刖嚴哤屓多嵙冩奟峏弚召堎刄常嵑徖崹唽嶠团壎凧堹妃吉哰匴嬃墸号墶峄后峮叐峒姓冼夻嫼嗃喠帽坂忓墌媴幺吳嫗喾壙写坅",
"僾嚳妝孁匫凞巟奭偡岨坪媮徂廲墹弻匑劋媁忐娺嶌容媛内児宝匃偤垌埪啚傋忆僁倣冰徣偮峽嗙啅嘰嗕弢婒彍囲底廖巯嗱噱嫡善剪帖堽嗍哺從徽尰卷嘊崵坁厷县墥喋塭岽刔夆帲",
"原噆姣夊儞囑寑塼啟卫儣嚜塎屮墣偟僊墱坮咽娴奦娸巣娐塜墦山嗱前嚍宁嫬哅庹坰屌囓忴壢刕冾劊夡式墝劣啲嬸僮寏忒倦庞凨倂匌彿及嫮厖勺勠倞冭巛巉墀尩嚫妙収帆唏卵壸",
"噍咳师冈凡婝嬸倳垷劵忓儚塆傂儱嶍呼尘囧大別噷國嘭嬔哕冑呬嵬匫囹尥厦匄唑媮媳哳嘊庀垷嫈媞壌媷幡姠唚嫜崙嚸営嘜僅堌忓嘀徧垛姓南夷圈嫑六尤垲卝剠喨刎则心啬嵿吭",
"嚤偋偨孇屄嫢僫姜刧勼唤岸庨塘彵奖囪凲屐儇勖噀婆姫傰寃圻偠喏呕啕彦峡嗆哉嚲吰央儈嗠帵債帛孪姲塬厥巊层兗单傫启嫗嚧宐嵚巽嫺垣嵢呿劮噀奚偀奉垡嶠媹凱嬩堊哑帰庑",
"寈嚖嗠岣嵮厪嬁媱則刪岖厚崃呋徰徚姫塽廜噯勞堓巔宯宂墔劇婰噝噸天州妘吡帹娑妐専尢喷卡幤咚嚄孎唩嬅剚厮垴帏堑威圶傷喪崄嘾娃婂嘵刘坴刉尻婸媸建哢刾啋助刬匐吨噥",
"嫴儒嶭夽岧嵑庳媞基忷坚唠崳崔墋呆哊帢圌噘弿刏媢呔庤帼呉囐嘙崱儞卐孃婔境峝嵞媉強屴啒咸徕喳偧喛卌奉奭劬匂娊勠妺哅嘋倵墲嫵徛喴嫇儞埽剔儂妍儌屾孓壹啠弅哕劙到",
"吋南壢嵝别刁廏匙叫屗吣傕偒墮吿呗嵭劲啬圂偖媃廤嘺倚厙垃幈嶮劎媪嵧嘠幖庭匶忟兿剬巁弶孉嬀弇劙巔就冏喹咲喰娶均发剓垉埡凖劂僿匘嚴夫劚峸嘸噈忩墕勥啻媵単娢壅嬣",
"偬崯均忛勯儫妓喡峝尥兽姤夦奤囄嘒幐咃哚圩剳兽嫣幕夶室兪垉墏嫵偬婣嘕噀屛僭唽冝厳勇吗弈媿幨夎忷則師壼忠办嵮婊吪咱塵夊傜崂傲寛屠嫩勋囫嬢嫄咊奪弙寯山墎壸岶哲",
"嬉圑凃唨傏墂喿幣姙倉嶊噜兽咯姭唶姡垷咵嗞射啢崦傣媉弝囁噈劃冧嚨岟幧勋娮呝塂励存傭僝喬墀庄唗坜廮嚏啁團剐巾勲巴劼帑婹嶲娮圕奻奶孷壛坵嶓徭就啯勪埄勏呙庻吮帼",
"哲嫤嬷啙媛姀峖删嬺喁娝嘖坔峸幯劺安傒婭危壹呧劁彍儐娨嬴债媋忕僃孮偀呠僋幃児嚟剒囝奸墎堈庐塍垻囯忐坐嵪忏崸奶壞客巽家寘孿坭宱坯堋崹坶倄岫呟弞忴刈岢嫐堜勘凿",
"塴嬩埨奸広噸库忆厙噮嗥弊嘶儀嶒寔卨巗堵咝員墳嫎姫凧奲嵄儣唵延圊嶋厣幙坴办嬦墅喇徹幓孰厧姒哫啳勛勄崭嚬庘庝彐妘埀巡圠屴傎帍壼嬇历净孞儴屗嵞寘妮崀喾師彭嗥吒",
"团墲匬忧償忁妒刣开宾嗢巕婌廜君咘儬媘嬌奪喚卛偐墦儴嗸储巀媏呑庰弹壿刽塽尥僳嵮庒垼倿峛堞墰呷呇嗨岨峀堛姠嬜弯尀埑姰喃屈刄僲嫽剪呤勣咏咮建倫剸尥垒吢娾忚嬾喲",
"峟宑哊啓勳娰坒寉埑呍喑弚墆剤垬坛呻峆嫆劦兒媙彏嫈啍妫奧圧工娰媀反媡喂宇庭嶘咤噾岔尥嗛妊庡噬尙唞壱喅岉币富孠喲嚞唸喙嶇啡嵸妅廫厱呎匹刜店堒噿婾孡墆喝功庩剳",
"噵岹園廳喏帝夜坍匉冄偪婍冢墧啱姯偑喍埑圁庘務徵刜嗴嬽坐功劶奡判報噎庈彟寉啙倈凔娀峒圊合刢埝參巵嬾呺啖嶙壀徍僙傊噕匵在嵱卣垆圷孜妄当帄帜叢崐巅她啳墅兀嘎剚",
"埍呿呬哃冁凓嵃嘟壨屿哣妝庌劏孎哰倛倱希嚌剪帍垡坱坐妨嬦僥喿兝宬嚓崶儉尶彵彄嬝寽帥廵嘅儦唜僤吣娋字凿咯婨咗嬛嘟圥嶘塜勎在嚼嚅庫匓孅囸厛徧儣嶅啮廻崱圴嗆噽区",
"同傋塴坰哱幡嫄勰啱嵯囆塷娑労塆左冱免嫧剹嬋卄呚叿圔弘幥垢唲嫋匉匀廝嘸嗛嶉壁勤岂堃堏嶟"
MUZAK:
Data.s "嗐倀倀倁匙傊呿哴僩咱妿劓巷劙庫啫嵬工僘媒嫡夵庋堧咍夞咕史姦嶔兆咟呄境君帓妜壴审墓嘝幙儴內埚囧僅北弒娤嶠嵻僖勨劤呕咞围嵒密偯岇姕壔埁庤場尨",
"儋夜壴倿嗲徰喷塶徯堦帥値嚇兕僬孂僭岚屓匎啃嶵妒弥僨尋喷墁剙匇嘒厞塶嵂坮尔土归当妀媭墖廁媴友剉劯州彺啝凍囶塴境姜啥唸孔婽寥卬墚帝弍匯嫩呗嫬喔广嚒埨呵匩嘂吟",
"劊億庮刼勵开奛庝弄垻凪弄岇嵐寣冕寜动嫔婍凙寇凣壞咾姘奃哚尫孚堘嘟冈噁庂坧咝岸念偗嬾勎帢廵嗍废募妹强婨剿廨峪岔媫売儻娵叺僢凣幚兝勶幝奃垨匠帱告圂囮岧啥埆冹",
"姅倜啞倴彮偔囌喼哶弲壷僲姌异娍姇媘吪崻垻嫙弽嵮寧卑尴屧巤剙岔哃寄匸坙刌傏廆噢僿卟厔忊封冦廦垓坖凊峴塀啮妦塥忷嬛嗺巀圿待啀屫廽倐刴嫥墳埤厪廦岚啂庪噇徤娷剮",
"后厡哪夺嘌咥單嘭嵈峫凐媩勔峌厼垄庢婔啖卆峓墨彆傥巕帉嵉僝婔姘幩坧姙僬减匁嫤墛塼彶吇啯嶷峽帚奬客堜咳勺先典呋凣嚵完冟崒塁姅律嬣嶗嚃墠嫈寣寣婯哫堼圌婧刂媰忔",
"僰寉寤咼崶婽囮念墡寇倸塟岔嘬彏嫷嫎崋嗹八弭凱刅圶墧幇堊墜峗噁均匿坓嬓弳奉宩剿嶫墁墄匝壃噤堪婸囵吧冾厘喫咰录嗓嬪墐呥凟孻峙嘹嗐嘾嵓坬傮嶣尕従嬩嶁咂寂堄坉咍",
"巭喵妻彄劭堅劀坜倎寲峒垥坔塣同妹居匄嗊卡吂卨埩哷収哿咕圇婐厬儁咿唿傇刢儻卓冑姬嫣垕塬塌徍唵峹帷屡卛匀准尃劂垲呐姺匊嚡定圇埖崙嘠圿彊姩媢嗤厍嫃巚囮別嬤塼剺",
"啍弒儓嗈喾嚔寞寲啽徉奢寷喻廎刯嚩妷嶢彝呠庁坘堜兎剟刕刾壼友夏倳媦嫎壱峮嗣刷啌劒巜唐嫟咒彍劧嘂儇囒廟庀噁媀峑嫔僽喘哋嶾孖儾張官宍師场冕倾塺嚂嬉垏岮奜墖剈尌",
"堎城噌媸兆庺徊尘凅咔刘壣噒峊刈嚚吃啷圌嘊宵堶屐店剺僸匃凁廋嶣姺塎压夤妇啌嶆嫌崨壕平崥婂弻嬤圜億壢嚱剴嫢壅徸嘱兤囟夔嘋嵒偕忞叼咣寿唌嵠囦墌娻帡刪僐偮儥屡叄",
"傯帡媞勰堂县坍呃寰倖彼屒圜啯弦嬫婱廤尻塰媟喲峆巸庨坎厉嶧幑岍偢呔匤张壇壯庾彻堩孪嬐嬦嘣偨呗剛徵凧娾堓尐屪嘰岒媎峮厼儸啖嚞嫅峨圶妄媛兦尃塴嵚尖忼幣忨劬娙嶩",
"匊圗徒傻崗嗍厏唰垾啭姒剀嵤奔妝厞傸儏凁弟婭岮嵀嗇幩嚬勪呼唢巘專岡孋姜幁嬔嫖孭唀免僬嗏呺刡剗况劝嗦圊屈園呏呌寛归啩宁儎呶刞嫽帊嗢大嘩媱庸嚇儩帼埩妫吴卵咉媗",
"帍埋寁彁噕嚙奺彼奣忉儹卻卮埉屫尤姧勽兿冕唻嶹塖劮嬐奺圕妆岞廰徳基嵗嫤借堨堄嬣寊噢倔坞兪嚭偪巼弟咟嫸弆崖嫵匭嵯垆勨壎哏啯倠喽冼僰剠囖偐崡墔姌嬓媩匲噮婆厼儙",
"兿坠咹后垵崦剼儽出婯姴居壯喊嶸坢哋媁僢廪塯嵶卟傥切命墱廼屘嬽嶈哖姛帍割壴塮債巨囗呶忕噳帉徱庨唼厁僒张媺匜岪响囇垏墬嵉奞寻兪勘呰噏娂带弳嘼嬇嗂嬉嶾其尣嘃匐",
"到厥哃偠吣囍彗嵛徊凙又婃噻垥届匈弞勿奉尉嶥啿唬坷媐嚘刿喵响塵厰娅回値塃凕刘媼凶彋圉噳僬劻囂塞崀忘吰嬛屋嘌匁墌咖岭帓圔壷彂堩呇傝叜婜嵳幡対儱徔凡匸嬛唃姏哀",
"呚嵺媸塜倔兎囻墯婢刉峔塡名傽倚哷奕兦函帙哆噁坹圼嵛市叓坹屗唳塷嬞屫剴呂嵻奒彦冗嘠嘭媀坌刞媠倧尼展娾墠屑巆幠宦哓幰圿冴劺媟廨儔妫呔僶徽啿奶峼咇嬳堚垅厖叒勸",
"弜塒嬣墠弤娭匁墵呖妍偣勢噪奲啡吥屈屇得彫吭卙差哥嚈忦尠垽們娄忀勩埐宗垥儋孺带墂崲傴墾壩唘堵忼峿关夼婛夣勋孍勢変刀儐变呱履寤垔員媍墨堩偻唓尜嘾弸唕叫冂嚲僧",
"壅吖啂党嗣婤唯共幕岏叓屝声噌勘寐匼圓化儌厘崤刷彶吳嚇幫忐哧屁呛娝嚳徥堓吸喜咫堰妌妡嶎兓岵嗃唠姾堠帇幺娭岘堺忽夃忘倒凋幥唾厎傼嶵嫖噃忻孄嘸匊啝嬆喊午媵刯宒",
"喕孿咋倭匮墑嶟廇壭圐哱剳劑坫僛劌墆匬廡废娦刳宥圠妅嚵咐居厓劂儊啀嗟嚹儞屲匎啋巑墁坅廴傾廑區很咊峖庾唩凷匹和壱噢啙叵尉厐巹奂劇夁墴弊墀崊弆墛堷垭圱僀奙埵忩",
"劤尸剚咰廌千像尣对叉喃卾峯嶎喞兺媗備堩巺忉判偑崐念儙割叡弢屳姏凟劑嵌嗾宋崳宍寬嫐剞嬞峱塻坳娩学塌巨劅嗛唸墠帇僘忖彔埅姏匈喨堜剖妢唥嗏布噣徯去岛尴嗲宝呢彻",
"将峮彰嵣刅娯傯娘勹姳弭幦噶吢壈岲彀壔屢勭坙嬽剻倘廣嚒垿廸勬咖庥嵿奀噠妜墻妰偍垒従婝忘喜厔又囋帧幠崠帋廑姕嵾吹弣嬪划呶尿呋塥希呼庛巸徲儶完嘝埔僫嚏圼坫媑妔",
"彦勶僛娋册勹唴帬偁塡吙垿凨宦嫣峾嚄墫夳娪凧囘声嘷媨坘儉倯峊嬿刮僃娆取凎咕凈埾崸寡嫓夯冃儙幦冐垄己儖媾圲咒元儤婔倔媯嚂埮彡彽凣就彀僐屣夥啉啙孕弮兏埆嬨喆岴",
"堳凮寽垯國崉幥哐嚿嵵帡叨幋宎儴峕噮党屮帿廜嵸存奸崣帠唀儀啣偏嗱忁啱孹嫔哌季塎垪廥妖廤嘺妄厘妉庻噱刧娧噎崔劷埤媷厬地勔帒匿市吲寄倘帇噆噷塚奓塄岢峰堒围埒冗",
"帡張媺堠幨嶘婊屬囯們埇嘗嵗屜应坂弬叆壱坢孛宔傎咊園嗣孫廿叀卹彫叔姹囇场僫哒其农噗彘切况巽夢啚廙嵙叇如偨噱弽墳嫱堅卵塽奾宏嗷刴崜僟呆卦凌吙墳哭奼坣唙噝嵔吽",
"垻嵐巉幷垍媦嚾嬣圏宸培彠埋傃姦嶦崨姜啹傇友壻幢屪埩姐壍噤嫯儃婋妿奍嶗塐峇倀叐崁嫣孲奁垷彀偿凓執媻勓凃咐厌偻婦彐園尊垁巠嗸屓呗億夯巰廽岄周婁剧噶姇徻厏嗽奞",
"嵞円弨垶坑娂奾吡厂嬏唝厧切屷剽历偁崋嵤尫孤吜劑圐垐历志囘傓刻师娝嗦屘彏匢兯屆咓帕峆圞呏堕吕傢嚨嫆姪冮姶娓傟巜吟常忾埯僔川娰婦姘垈厞嫶堯壪員吵实屲尾凚啣廸",
"复嘄峷宲嗬噮廿嗫嫆呾嶣垖將喰巻廞儽姁岼圎夾刅嫇嘕妃孼峖幭帗呄垓嶉张哤墜墏婎僸尢喭埘和坒啘婀娟壥嬚剻媥姺咢峎唗崵咥坏刿岒壇往彴娺呟妎唦庬圣弉儘咶凾宮峢坥匱",
"帒刢娀宾巒哿塓峷劢宜凥墊嵇啫坦委屐僴妅嶮场妚廆廧嵩姮帴堲彇庶屢帿婥償唌坻剢墎偦廇徴嶾呾当嫂坸威嚛媋倫嘇咧傻尵刟徧吙兌嚰妄嫝帳尾孲廅塝兒刕儢廄堵嗙嫅墹娭弈",
"堍幒厦圳吢冶嵛吸匶徨峀匓坌埣叢僠媼埡僡姎吉吓幽坁左兠凒厥嬑弍勥倄"
FLAKES: : IncludeBinary "flakes.png"
MESSAGE: : IncludeBinary "message.png"
EndDataSection
; IDE Options = PureBasic 5.31 (Windows - x86)
; CursorPosition = 224
; FirstLine = 105
; Folding = 9
; EnableUnicode
; EnableXP
; UseIcon = snowflakeicon.ico
; Executable = Happy Holidays.exe
; DisableDebugger